ContactsContact AttributeUpdate a contact attributepatch https://api.podium.com/v4/contact_attributes/{uid}Update an application or organization level attribute to be used on contacts. Required scope: write_contacts.Path ParamsuiduuidrequiredPodium unique identifier for attribute.Body ParamsUpdate contact attribute paramsdataTypestringenumThe data type of the attribute value.ADDRESSBOOLEANDATETIMEFLOATINTEGERSTRINGUUIDSINGLE_SELECTMULTI_SELECTShow 9 enum valuesisEncryptedbooleanIf the attribute is encrypted it cannot be used as a filter. Attributes that will have sensitive information, such as PII or PHI, should be encrypted.truefalselabelstringThe human-readable name of the attribute. A stable internal name is derived from it, so two labels that differ only in case, spacing or punctuation refer to the same attribute.ownerResourceTypestringenumThe scope the attribute belongs to: the calling application (PRODUCT) or the organization.PRODUCTORGANIZATIONAllowed:PRODUCTORGANIZATIONResponses 200Successful response. defaultError response.CallbackUpdated 5 months ago Gets a contact attribute by uidContact TagDid this page help you?YesNo